Application: gvSIG desktop - gvSIG bugs #5821
Aunque se desmarque la opcidon de "Resto de valores" en una leyenda, sigue apareciendo
02/23/2024 12:29 PM - Mario Carrera

Status: Fixed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Symbology

Target version: 2.6.1-4004

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 4003 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si aplicamos una simbologia por valores Unicos a una capa y desmarcamos la opcion de "Resto de valores", esta sigue apareciendo
en la leyenda.

Esto no es critico, pero si luego insertamos la leyenda en un mapa, se muestra el recuadro del color de "Resto de valores" sin ningln
texto, y no queda bien. La Unica opcion es simplificar la leyenda y eliminarlo, pero ya pierde la conexién con la capa.

Associated revisions

Revision 47690 - 02/26/2024 12:37 PM - Francisco Diaz Carsi

refs #5821: Arreglado que cuando se desmarque el check "resto de valores" deje de salir en el toc (y en el mapa,...)

History

#1 - 02/26/2024 12:32 PM - Francisco Diaz Carsi
- Target version changed from 2.6.1-final to 2.6.1-4004

- Assignee set to Francisco Diaz Carsi

#2 - 02/26/2024 12:37 PM - Francisco Diaz Carsi
- Status changed from New to Fixed
